@media (max-width: 960px) {
  .lpc-list-illustration__box {
    padding: 0 !important;
  }
  .lpc-list-illustration__item {
    display: block !important;
  }
  .lpc-prods-1-item, .lpc-features-2__wrap-box, .lpc-banners__wrap {
    padding: 20px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 16px !important;
  }
}
[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
.main-news__inner {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
@media (max-width: 550px) {
  .main-news__inner {
    display: block;
  }
}
.main-news__titles-item {
  padding: 5px 0;
}
.main-news__titles-item.active a {
  background: #fd4825;
  color: #fff;
}
.main-news__titles-item.active a:before {
  opacity: 1;
  visibility: visible;
}
.main-news__titles-item a {
  padding: 10px;
  font-size: 16px;
  color: #000;
  text-decoration: none;
  display: block;
  position: relative;
}
.main-news__titles-item a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  width: 20px;
  opacity: 0;
  visibility: hidden;
  clip-path: polygon(70% 0, 100% 50%, 70% 100%, 0 100%, 0 0);
  background: #fd4825;
  margin-left: -3px;
  z-index: 5;
}
@media (max-width: 550px) {
  .main-news__titles-item a:before {
    display: none;
  }
}
.main-news__images-item {
  position: relative;
}
.main-news__images-item img {
  border-radius: 10px;
}
.main-news__images-item .more-btn {
  position: absolute;
  z-index: 1;
  bottom: 10px;
  right: 10px;
}
.main-news__images-item .more-btn a {
  display: inline-block;
  text-decoration: none;
  background: #fd4825;
  padding: 10px 20px;
  font-size: 16px;
  color: #fff;
  border-radius: 5px;
  transition: all 0.3s ease;
  line-height: normal;
}
.main-news__images-item .more-btn a:hover {
  background: #fd5d3e;
}
.main-news__images .slick-slide > div {
  width: 100%;
}
.main-news__images .slick-slide > div a {
  display: block;
  width: 100%;
  text-align: center;
}
.main-news__images .slick-slide > div a img {
  display: inline-block;
}
